Mailinglist Archive: opensuse-es (1440 mails)

< Previous Next >
Re: [opensuse-es] Package Manager bloqueado? FreeNX?
  • From: "Camaleón" <noelamac@xxxxxxxxx>
  • Date: Thu, 6 Nov 2008 11:29:31 +0100
  • Message-id: <b23e69e70811060229w1e0e8920l5562e722f02de5c9@xxxxxxxxxxxxxx>
2008/11/6, Albert Mas:

estoy connectado a mi servidor a través de freenx en
tengo puesto actualizaciones automaticas

¿Actualizaciones "automáticas"? Eso es peligroso :-/

me da este error:

Failed to update packages
The error was: org.freedesktop.packagekit.update-package no

Suena al motor de backend de actualizaciones... Prueba cambiando a
zypp a ver si se soluciona :-?

por mucho que le dé al botón de Close la pantalla vuelve a aparecer, y
no puedo abrir el gestor de paquetes, ni desactivar las
actualizaciones automatica, ni nada, ya que el package-manager está en
uso.

Es el package manager bloqueado? Es cosa de FreeNX?

Parece un error que viene del updater. Si utilizas zypper o yast
seguramente funcione sin problemas. Mira a ver si puedes cerrar /
matar el proceso.

Saludos,

--
Camaleón
--
Para dar de baja la suscripción, mande un mensaje a:
opensuse-es+unsubscribe@xxxxxxxxxxxx
Para obtener el resto de direcciones-comando, mande
un mensaje a:
opensuse-es+help@xxxxxxxxxxxx

< Previous Next >
This Thread
References